<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSCameraUsageDescription</key>
	<string>Maestri 需要访问摄像头，以便在传送门中打开的网页（例如视频通话）能够使用您的摄像头。</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Maestri 需要访问麦克风以在终端中启用听写输入。</string>
</dict>
</plist>
